#quickbarseo {
        display: table;
        width: 100%;
         margin: 0px 0px 20px 0px;
         padding: 10px;
         border-top: solid 1px #EEEEEE;
         border-bottom: solid 1px #EEEEEE;
}

#quickbarseo .seo-title {
         color: #CCCCCC;
         font-size: 12px;
}

#quickbarseo A, #quickbarseo A:link, #quickbarseo A:visited {
         color: #CCCCCC;
         font-size: 12px;
         text-decoration: none;
}

#quickbarseo A:hover {
         color: #CCCCCC;
         text-decoration: underline;
}

#quickbarseo .quickbarseogroup {
         width: 30%;
         float: left;
}

.qsArtSEOKeyword .image {
         float: left;
         width: 170px;
         margin: 0px 20px 10px 0px;
         overflow: hidden;
}

.qsArtSEOKeyword .image img {
         width: 170px;
}

.qsArtSEOKeyword p {
         margin: 0px 0px 10px 0px;
}

body .seo-autolink, body .seo-autolink:link, body .seo-autolink:visited {
         color: #AAAAAA;
         font-weight: bold;
         text-decoration:none;
}

body .seo-autolink:hover {
         color: #98D1EF;
        font-weight: bold;
         text-decoration: none;
}
